Bulk Domain Age Checker (Miscellaneous)

PHP Scripts -

INTRODUCTION

Have you ever found a really good old domain name that is hidden inside a list of 20,000 expired domains? With our Bulk Domain Age Checker script from BulkSeoTools.com, you will be able to find them with just a click of button. Run the script, paste the list of domains to the textbox, click Submit button then you will see domain names’ registrars, dates of registration, the dates of expiration and name server info.

This tool is designed for domain investors who use Snapnames or Namejet to buy expired domains. Aged domain names are expiring every single day, and this tool will find them quick, save you a lot of time.

Domain name investors are have described the bulk domain age checker as extremely helpful, a champion of all, and amazing to work with. They say it is the best domain tool on the internet, saving time as it quickly shows completely accurate and reliable results. Yes, if you are a domain name investor that wants a tool that works to save money and time while adding to your domain list, then you have found it!

FEATURES

- Support multiple domain extensions: .com, net, org, biz, info, co, me, us… Test Live Demo to find out if it supports your domain extension before you buy.
- You can check a list of as many domains as you want. Our script has been tested with 10,000 dot com domains without any problem
- Play/Don’t play alert sound when done
- Show/Don’t show table result while checking. If you have a large list, then select “Don’t show” option to make script runs faster
- If you are only interested in to find domains that registered before year 2005 (or 2000), then there is an option for that.
- Auto save results to CSV file. Use MS Excel to sort column Date created to see the oldest domains from the list
- You can set the script to run with speed Normal or Fast.
- Source code is not encrypted. You can view the code by using any text editor.

REQUIREMENTS

- A web server or web hosting account running on any major Operating System with support for PHP.
- PHP 5.x